h1 {
  font-size: var(--fs-1);
  line-height: var(--lh-tight);
  font-weight: var(--fw-bold);
}
h2 {
  font-size: var(--fs-2);
  color: var(--color-blue);
  line-height: var(--lh-tight);
  font-weight: var(--fw-bold);
}
h3 {
  font-size: var(--fs-3);
  line-height: var(--lh-tight);
  font-weight: var(--fw-bold);
}
.text-center {
  text-align: center;
}
.padding-top80 {
  padding-top: 5rem;
}
.padding-bottom40 {
  padding-bottom: 2.5rem;
}
.padding-bottom80 {
  padding-bottom: 5rem;
}
.padding-top40 {
  padding-top: 2.5rem;
}
.margin-bottom40:not(:last-child) {
  margin-bottom: 2.5rem;
}
.margin-bottom20:not(:last-child) {
  margin-bottom: 1.25rem;
}

.primary-btn {
  background-color: var(--gold-color);
  color: var(--dark-grey);
  padding: 0.75rem 1.5rem;
  border: none;
  border-radius: 0.5rem;
  font-weight: 600;
  cursor: pointer;
  transition: background-color 0.3s;
}

.primary-btn:hover {
  background-color: var(--gold-color-hover);
}
.full-width {
  width: 100%;
}

@media (max-width: 47.9875rem) {
  .padding-top80 {
    padding-top: 3.75rem;
  }
  .padding-bottom40 {
    padding-bottom: 1.875rem;
  }
  .padding-bottom80 {
    padding-bottom: 3.75rem;
  }
  .padding-top40 {
    padding-top: 1.875rem;
  }
  .margin-bottom40:not(:last-child) {
    margin-bottom: 1.875rem;
  }
  .margin-bottom20:not(:last-child) {
    margin-bottom: 1.25rem;
  }
}
